@import url(http://fonts.googleapis.com/css?family=Vollkorn);
@import url(http://fonts.googleapis.com/css?family=Tinos);
@import"reset.css";
@import"grid.css";
body{
	background:#fff;
	color:#7d7d7d;
	position:relative;
	min-width:960px;
	font-family: normal;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
}
html,body{height:100%;}
p{
	padding-bottom:20px;
	color: #333;
	font-family: "Times New Roman", Times, serif;
	text-align: left;
}
.p0 {
	padding-bottom:0;
	font-family: "Times New Roman", Times, serif;
	color: #333;
}
.p1 {
	padding-bottom:0;
	font-family: "Times New Roman", Times, serif;
	color: #333;
	padding-top:16px;
}
a{color:#000000;outline:none;cursor:pointer;text-decoration:none;}
a:hover{
	text-decoration:underline;
	text-align: left;
}

/*  Header styles */
h1,h2,h3,h4,h5,h6{
	color:#000;
	font-family: 'Tinos', serif;
	text-transform:uppercase;
	font-weight:normal;
	text-shadow:2px 2px 3px rgba(0,0,0, .3);
}
h1{font-size:36px;}
h2{font-size:30px;}
h3{font-size:24px;} 
h4,h5,h6 {font-family: 'Vollkorn', serif;letter-spacing:3px;}
h4{font-size:18px;}  
h5{font-size:16px;}
h6{font-size:12px;}
h4 span {
	display:block;
	margin-top:-4px;
}
h7 {
	color: #E30404;
	font-family: 'Tinos', serif;
	font-variant: small-caps;
	font-size: 24px;
	text-align: center;
	text-shadow:1px 1px 2px rgba(0,0,0, .3);
	margin-top: 200px;
	padding-top: 150 px;
}
h9 {
	color: #0A273D;
	font-family: 'Tinos', serif;
	font-variant: small-caps;
	font-size: 26px;
	text-align: center;
	text-shadow:1px 1px 2px rgba(0,0,0, .3);
}
/* Global Structure---------------------------------------- */
.main{
	margin:0 auto;
	position:relative;
	width:960px;
}
/*----- txt,links,lines,titles -----*/
.clear{clear:both;line-height:0;font-size:0;overflow:hidden;height:0;width:100%;}
.wrapper{overflow:hidden;}
.reg {text-transform:uppercase;}
.reg2 {font-weight:bold;}
.rel {
	position:relative;
	width: 270px;
}
.extra-wrap{
	overflow:hidden;
	display:block;
}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.color1{color:#ff2100;}
.wrapper-large{overflow:hidden;position:relative; height:80px;}
.grey {color:#999;}
/*********************************header*************************************/
header {
	background:url(../images/header_bot.gif) left bottom repeat-x;
	padding:0 0 7px;
}
.logo {
	float:left;
	background-image: url(../images/border-1.png);
	background-repeat: no-repeat;
	background-position: right 26px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.logo a {
	display:block;
	width:225px;
	height:100px;
	text-indent:-9999px;
	background:url(../images/logo.png) left top no-repeat;
}
.slogan {
	font-family: 'Vollkorn', serif;
	font-size:26px;
	line-height:19px;
	text-transform:none;
	color:#E30404;
	float:left;
	letter-spacing:5px;
	padding-top: 48px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	font-style: normal;
	font-variant: small-caps;
	font-weight: 400;
	vertical-align: middle;
}
/********************** Content ************************/

.title1 {
    color:#000;
    font-size: 36px;
    font-family: 'Tinos', serif;
    text-transform:uppercase;
    font-weight:normal;
    text-shadow:2px 2px 3px rgba(0,0,0, .3);
    background-color: #f0f0f0;background-image:url('data:image/svg+xml;base64,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');
    padding: 8px;
    margin-bottom: 2px;
}
section{
	background:#e7e7e7;
	position:relative;
	z-index:1;
	padding:65px 0 49px;
}
#page1 section {
	padding:43px 0 0;
}
.layer5 {
	margin: 0;
	padding: 0;
	width: 630px;
}
 
.question {
	margin: 1px;
	color:#000;
	padding: 10px 10px;
	cursor: pointer;
	position: relative;
	background-color:#CCC;
	font-size: 18px;
	font-variant: small-caps;
	font-family: Tinos, serif;
}
.question:hover, 
.question .current {
	margin: 1px;
	padding: 10px 10px;
	cursor: pointer;
	position: relative;
	text-decoration:none;
	color:#fff;
	background: #404040;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#404040), to(#242424));
	background: -webkit-linear-gradient(#404040, #242424);
	background: -moz-linear-gradient(#404040, #242424);
	background: -ms-linear-gradient(#404040, #242424);
	background: -o-linear-gradient(#404040, #242424);
	background: linear-gradient(#404040, #242424);
	box-shadow:1px 1px 1px #b5b5b5;
	font-size: 18px;
	font-variant: small-caps;
	font-family: Tinos, serif;
}
.gray {
	background:#999; 
	padding-left:10px; 
	padding-right:10px; 
	text-align:left;
}
.gray2 {
	background:#999;
	border-top:groove #999; 
	padding-left:10px; 
	padding-right:10px; 
	text-align:left;
}
.answer {
padding: 5px 10px;
background-color:#fafafa;
font-size:13px;
color:#191919
}
.layer6 {
	padding: 0;
	width: 330px;
	margin-top: 30px;
}
 
.question2 {
	margin: 1px;
	padding: 0px 10px;
	cursor: pointer;
	position: relative;
}
.answer2 {
	padding: 0px 10px;
	padding-left:65px;
}
.layer7 {
margin-top: 15px;
padding: 0;
width: 662px;
}
 
.question3 {
	margin: 1px;
	color: #333;
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	background-color:#CCC;
}
.question3:hover {
	margin: 1px;
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	background-color:#F5F5F5;
}
.answer3 {
padding: 5px 10px;
background-color:#fafafa;
font-size:14px;
}
.question5 {
	margin: 1px;
	padding: 0px 10px;
	cursor: pointer;
	position: relative;
}
.answer5 {
	padding-left:25px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
}
p { padding: 5px 0; }
.center{
	text-align:center;
	vertical-align:middle;
	color:#D60303;
	margin-top:-10px;	
}
.layer8 {
	padding: 0;
	width: 330px;
	margin-top: 160px;
	margin-bottom:10px;
}
/******************** Aside ******************/
aside {
	background:#111;
	padding:56px 0 48px;
	color:#7f7f7f;
	border-bottom:5px solid #171717;
}
aside h4 {
	color:#fff;
	text-shadow:none;
}
/******************** Footer ******************/
footer {
	background:#0c0c0c;
	padding:29px 0;
	color:#fff;
}
footer a {
	color:#fff;
}
/*********************************boxes**********************************/
.color-1 {
	color:#C00;
}
.color-2 {color:#8d8d8d;}
.color-3 {color:#a0a0a0;}
.color-4 {color:#000; font-size:14px; font-variant:small-caps; }

.size-1 {
	font-size:14px;
	line-height:15px;
}
.size-2 {
	font-size:16px;
	text-align: left;
}
.size-3 {
	font-size:13px;
	line-height:18px;
}
.indent {padding:0 15px;}

.indent-left {padding-left:0;}

.indent-bottom {padding-bottom:0;}

.indent-right {padding-right:3px;}
.indent-right1 {padding-right:25px;}
.indent-right2 {padding-right:80px;}

.indent-top {padding-top:29px;}
.indent-top1 {
	padding-top:30px;
}

.margin-top { margin-top:0;}

.margin-bot {margin-bottom:51px;}
.margin-bot1 {
	margin-bottom:18px;
	color: #EA0404;
	text-align: center;
	margin-top: 30px;
}
.margin-bot2 {
	margin-bottom:25px;
	text-align: center;
}
.margin-bot3 {
	margin-bottom:10px;
	list-style-type: square;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #E30404;
	margin-top: 10px;
	padding-bottom: 8px;
	margin-left: 0px;
}
.margin-bot4 {
	margin-bottom:30px;
}
.margin-bot5 {
    margin-bottom:71px;}
.margin-bot6 {
	margin-bottom:7px;
}
.margin-bot7 {margin-bottom:20px;}
.margin-bot8 {margin-bottom:35px;}
.margin-bot9 {margin-bottom:12px;}

.margin-left {margin-left:0;}

.margin-right {margin-right:29px;}

.img-indent {float:left; margin:5px 12px 0px 0px;}

time {
	display:inline-block;
	font-size:16px;
	line-height:20px;
	color:#a0a0a0;
}
/*********************************bg's*************************************/

.bg-1 {
	background-color: #0a273d;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.bg-2 {
	background:url(../images/bg-1.gif) left top repeat-x #e8e8e8;
	border-bottom:1px solid #b0b0b0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
.bg-3 {
	text-align:center;
	padding:40px 14px 39px;
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
}
.bg-3 figure {
	margin-bottom:24px;
}
.bg-3 h4 {
	margin-bottom:18px;
	font-size: 19px;
}
.bg-3 a {
	color:#7d7d7d;
}
.bg-3:hover {
	background:#fff;
}
.bg-3 a:hover {
	color:#C00;
}
.bg-4 {
	background:url(../images/bg-2.png) left 4px no-repeat;
	padding:0 0 0 75px;
}
.bg-5 {
	background:url(../images/bg-3.png) left 4px no-repeat;
	padding:0 0 0 67px;
}
.bg-6 {
	background:url(../images/bg-4.png) left 5px no-repeat;
	padding:0 0 0 52px;
}
.bg-7 {
	background:url(../images/bg-5.png) left 5px no-repeat;
	padding:0 0 0 39px;
}
.img_border {
	border:2px solid #fff;
}
.img_border1 {
	box-shadow: 1px 1px 1px #CCCCCC;
}
.border-1 {
	background:url(../images/border-2.gif) left bottom repeat-x;
	padding:0 0 6px;
	margin-bottom:15px;
}
.border-2 {
	border-bottom:1px solid #dfdfdf;
	padding:0 0 31px;
}
.border-3 {
	border-bottom:1px solid #dfdfdf;
	padding-bottom:29px;
	margin-bottom:25px;
}
.border-4 {
	background:url(../images/border-3.gif) left bottom repeat-x;
	padding:0 0 6px;
}
.quotes_4 {
	background:url(../images/quotes4.png) left 13px no-repeat;
	padding:0 0 0 47px;
	margin-bottom:2px;
}
.quotes_4 blockquote {
	background:none;
	padding:0 0 0 0;
}
.quotes_4 blockquote>div {
	background:url(../images/quotes4_1.png) left top no-repeat;
	padding:10px 0 0;
}
.quotes_4 blockquote>div>div {
	background:url(../images/quotes4_4.png) left top repeat-y;
}
.quotes_4 blockquote>div>div>div {
	background:url(../images/quotes4_2.png) left top no-repeat;
	padding:13px 15px 15px 20px;
	min-height:162px;
}
.quotes_4 blockquote>div+div {
	background:url(../images/quotes4_3.png) left bottom no-repeat;
	padding:0 0 38px;
}
.letter {
	width:55px;
	height:55px;
	overflow:hidden;
	color:#000;
	font-size:27px;
	line-height:55px;
	float:left;
	margin:4px 7px 0 0;
	text-align:center;
	background:url(../images/letter.png) left top no-repeat;
	position:relative;
	font-family:"Times New Roman", Times, serif;
}
.letter-2 {
	background:url(../images/letter-2.png) left top no-repeat;
	width:17px;
	height:18px;
	overflow:hidden;
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	float:left;
	margin:0 10px 0 0;
}
.col-1 {
	width:181px;
	float:left;
}
/*********************************buttons*************************************/
.button-1 {
	display:inline-block;
	font-size:13px;
	line-height:16px;
	font-weight:bold;
	color:#161616;
	padding:10px 16px 9px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #b4b4b4 1px 1px 1px;
	-moz-box-shadow: #b4b4b4 1px 1px 1px;
	box-shadow: #b4b4b4 1px 1px 1px;
	background: #F3F3F3;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F3F3F3), to(#CFCFCF));
	background: -webkit-linear-gradient(#F3F3F3, #CFCFCF);
	background: -moz-linear-gradient(#F3F3F3, #CFCFCF);
	background: -ms-linear-gradient(#F3F3F3, #CFCFCF);
	background: -o-linear-gradient(#F3F3F3, #CFCFCF);
	background: linear-gradient(#F3F3F3, #CFCFCF);
}
.button-1:hover {
	text-decoration:none;
	background: #CECECE;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#CECECE), to(#F2F2F2));
	background: -webkit-linear-gradient(#CECECE, #F2F2F2);
	background: -moz-linear-gradient(#CECECE, #F2F2F2);
	background: -ms-linear-gradient(#CECECE, #F2F2F2);
	background: -o-linear-gradient(#CECECE, #F2F2F2);
	background: linear-gradient(#CECECE, #F2F2F2);
}
.link1 {
	display:inline-block;
	color:#fff;
	text-transform:uppercase;
	text-decoration:underline;
	font-size:11px;
}
.link1:hover {
	text-decoration:none;
}
.link2 {
	display:inline-block;
	background:#CCC;
	border-top:solid #999 1px;
	border-bottom:solid #999 1px;
	border-right: solid #FFF 1px;
	border-left: solid #FFF 1px;
	color:#333;
	text-transform:uppercase;
	font-size:18px;
	width:250px;
	margin-left:10px;
	padding-left:10px;
}
.link2:hover {
	display:inline-block;
	border-top:solid #333 1px;
	border-bottom:solid #333 1px;
	border-right: solid #FFF 1px;
	border-left: solid #FFF 1px;
	color:#FFF;
	text-transform:uppercase;
	font-size:18px;
	width:250px;
	margin-left:10px;
	padding-left:10px;
	cursor:pointer;
	background-color: #BC0303;
}
.p1 li{
background:#CCC;
border-top:solid #999 1px;
border-bottom:solid #999 1px;
border-right: solid #FFF 1px;
border-left: solid #FFF 1px;
color:#333;
text-transform:uppercase;
font-size:16px;
width:250px;
margin-left:10px;
padding-left:10px;
}
.p1 li:hover{
border-top:solid #333 1px;
border-bottom:solid #333 1px;
border-right: solid #FFF 1px;
border-left: solid #FFF 1px;
color:#FFF;
text-transform:uppercase;
font-size:16px;
width:250px;
margin-left:10px;
padding-left:10px;
cursor:pointer;
background-color: #BC0303;
}

/*********************************lists*************************************/
.p1 li a{
background:#CCC;
border-top:solid #999 1px;
border-bottom:solid #999 1px;
border-right: solid #FFF 1px;
border-left: solid #FFF 1px;
color:#333;
text-transform:uppercase;
font-size:16px;
width:250px;
margin-left:10px;
padding-left:10px;
text-decoration:none

}
.p1 li a:hover{
border-top:solid #333 1px;
border-bottom:solid #333 1px;
border-right: solid #FFF 1px;
border-left: solid #FFF 1px;
color:#FFF;
text-transform:uppercase;
font-size:16px;
width:250px;
margin-left:10px;
padding-left:10px;
cursor:pointer;
background-color: #BC0303;
text-decoration:none
}
.dl-1 dd {
	overflow:hidden;
	padding:0;
}
.dl-1 dd span {
	display:block;
	float:left;
	width:93px;
}
.ul-1 li {
	font-size:13px;
	line-height:17px;
	font-weight:bold;
	border-bottom:1px solid #dfdfdf;
	padding:9px 0 13px 40px;
	
}
.ul-1 li a {
	color:#000;
}
.ul-1 li a:hover {
	color:#888;
	text-decoration:none;
}
.ul-2 li {
	padding:0 0 10px;
}
.ul-2 li a {
	color:#7f7f7f;
}
.ul-2 li a:hover {
	color:#fff;
}
.ul-3 {
	background: #DADADA;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#DADADA), to(#ededed));
	background: -webkit-linear-gradient(#DADADA, #ededed);
	background: -moz-linear-gradient(#DADADA, #ededed);
	background: -ms-linear-gradient(#DADADA, #ededed);
	background: -o-linear-gradient(#DADADA, #ededed);
	background: linear-gradient(#DADADA, #ededed);
	border-top:1px solid #cfcfcf;
	border-bottom:1px solid #dadada;
	border-left:1px solid #d8d8d8;
	border-right:1px solid #d8d8d8;
	box-shadow:0 1px #f4f4f4, 1px 0 #c2c2c2, -1px 0 #c2c2c2, 0 -1px #afafaf;
	width:268px;
	padding:9px 4px;
}
.ul-3 li {
	width:100%;
	text-transform:uppercase;
	font-size:18px;
	line-height:22px;
	letter-spacing:2px;
	font-family: 'Tinos';
	background:url(../images/ul-3.gif) left top repeat-x;
}
.ul-3 li:first-child {
	background:none;
}
.ul-3 li a {
	color:#000;
	display:block;
	padding:13px 0 13px 18px;
	text-shadow:1px 1px 2px rgba(0,0,0, .3);
}
.ul-3 li a:hover {
	text-decoration:none;
	color:#fff;
	box-shadow:1px 1px 1px #afafaf;
	background: #404040;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#404040), to(#242424));
	background: -webkit-linear-gradient(#404040, #242424);
	background: -moz-linear-gradient(#404040, #242424);
	background: -ms-linear-gradient(#404040, #242424);
	background: -o-linear-gradient(#404040, #242424);
	background: linear-gradient(#404040, #242424);
}
.ul-4 li {list-style:square;
}

.soc_list {
	overflow:hidden;
	padding-top:5px;
}
.soc_list li {
	float:left;
	margin-left:5px;
}
.soc_list li:first-child {
	margin-left:0;
}
.soc_list li a {
	display:block;
	width:16px;
	height:16px;
		
}
.point {
	list-style:square;
	list-style-type:square;
	color:#000;
	font-size:17px;
	font-family: "Times New Roman", Times, serif;
	padding-top:7px;
}
.point2 {
	list-style:square;
	list-style-type:square;
	color:#000;
	font-size:16px;
	font-family: "Times New Roman", Times, serif;
}
.pointb {
	list-style:square;
	list-style-type:square;
	color:#000;
	font-size:17px;
	font-family: "Times New Roman", Times, serif;
	font-style:italic;
}
/*********** menu ***********/
nav {
	float:left;
}
.menu {
	float:left;
	padding:0; 
	position:relative;
	z-index:20;
	background:url(../images/menu1.png) right top repeat-y;
	padding-right:1px;
}
.menu li {
	float:left; 
	position:relative;
	background:url(../images/menu1.png) left top repeat-y;
	padding-left:1px;
}
.menu li a {
	display:block;
	font-size:12px;
	line-height:16px;
	color:#fff;
	text-transform:uppercase;
	z-index:20;
	background-color: #0a273d;
	padding-top: 27px;
	padding-right: 20px;
	padding-bottom: 27px;
	padding-left: 20px;
}
.menu>li:first-child>a {
	padding:27px 43px;
}
.menu li.sfHover {
	position:relative;
	z-index:10;
}
.menu li a.active,
.menu > li > a:hover,
.menu > li.sfHover > a {
	text-decoration:none;
	background:url(../images/menu2.gif) left top repeat-x #1d1d1d;
}

.menu ul {
	z-index:20;
	letter-spacing:normal;
	font-family:Arial, Helvetica, sans-serif;
	position:		absolute;
	top:			-9999em;
	width:			187px;
	background:none;
	border:			none;

}
.menu ul li {width:	100%;}
.menu li:hover {visibility:	inherit; }
.menu li li {
	background:none;
	margin:0;
	padding:0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.menu li li:first-child {
	border-top:none;
}
.menu li li a {
	display:		block;
	padding:		13px 0 12px 30px;
	font-size:		12px;
	line-height:	18px;
	color:			#fff;
	background-color: #999;
	background-image: url(../images/menu3.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.menu li li > a:hover, 
.menu li li.sfHover > a {
	text-decoration:none;
	background-color: #FFF;
}

.menu li:hover ul, .menu li.sfHover ul {
	left:			0px;
	top:			75px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			188px;
	top:			0px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}
/***********-forms-***********/
#search_form {
	padding:43px 0 0 0;
	float:right;
}
.input-1 {
	display:block;
	width:300px;
	height:42px;
	padding:0 55px 0 20px;
	background:url(../images/input-1.png) left top no-repeat;
	overflow:hidden;
	position:relative;
	background-image: url(../images/input-1.png);
	visibility: inherit;
}
.input-1 input {
	width:155px;
	padding:10px 0 14px;
	margin:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	height:18px;
	color:#7d7d7d; 
	border:none;
	background:none;
	outline:none;
}
.search_btn {
	display:block;
	position:absolute;
	right:0;
	top:0;
	text-indent:-9999px;
	background:url(../images/search_btn.png) left top no-repeat;
	width:45px;
	height:42px;
}
.search_btn:hover {
	background-position:left bottom;
}
.input-2 {
	display:block;
	width:200px;
	height:37px;
	padding:0 45px 0 10px;
	background:url(../images/input-2.png) left top no-repeat;
	overflow:hidden;
	position:relative;
	margin-top:4px;
}
.input-2 input {
	width:200px;
	padding:9px 0 10px;
	margin:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	height:18px;
	color:#7d7d7d; 
	border:none;
	background:none;
	outline:none;
}
.letter_btn {
	display:block;
	position:absolute;
	right:2px;
	top:2px;
	text-indent:-9999px;
	background:url(../images/letter_btn.png) left top no-repeat;
	width:39px;
	height:33px;
}
.letter_btn:hover {
	background-position:left bottom;
}

#message_form fieldset {
	border:none;
	padding:0;
	}			
		#message_form label {
			display:block;
			min-height:44px;
		}
		#message_form .form_title {
			margin:0 0 3px 2px;
		}
		#message_form label.message {
			height:237px;
		}
		#message_form .inp {
			display:block;
			width:252px;
			height:37px;
			padding:0 15px;
			background:url(../images/inp.png) left top no-repeat;
			overflow:hidden;
			position:relative;
		}
		#message_form input {
			width:252px;
			padding:9px 0 10px;
			margin:0;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size:13px;
			height:18px;
			color:#7d7d7d; 
			border:none;
			background:none;
			outline:none;
		}
		#message_form .area .error { float:none;}
		#message_form .text_a {
			position:relative;
			overflow:hidden;
			display:block;
			width:252px;
			height:237px;
			padding:0 15px;
			background:url(../images/text_a.png) left top no-repeat;
		}
		#message_form textarea {
			height:219px;
			margin:0;
			width:252px;
			padding:9px 0;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size:13px;
			line-height:16px;
			color:#7d7d7d; 
			border:none;
			background:none;
			overflow:auto;
			outline:none;
			resize:none;
		}
		#message_form a {cursor:pointer;}
			#message_form .success {display:none; margin-bottom:10px;-pie-background:none; background:none;box-shadow:none; color:#1d1d1d;}
			#message_form .error,
			#message_form .empty {
				position:absolute;
				right:10px;
				top:38px;
				color:#f00;
				font-size:11px;
				line-height:16px;
				display:none;
				overflow:hidden;
			}
			#message_form .message .error,
			#message_form .message .empty {
				top:240px;
				right:10px;
			}
	.buttons-wrapper {text-align:right; padding-top:33px; position:relative;}
	.buttons-wrapper a { margin-left:8px;}
	

/*********** tabs ***********/
.tabs5 {
	margin-bottom:10px;
	height:600px;
}
.tabs5 ul {
	position:relative;
	overflow:hidden;
	background:url(../images/tab6_bg.gif) left top repeat-x #ededed;
	border-right:1px solid #d7d7d7;
	border-left:1px solid #d7d7d7;
	border-bottom:1px solid #d9d9d9;
	box-shadow:0 2px 0 -1px #f4f4f4, 2px 0 0 -1px #c2c2c2, -2px 0 0 -1px #c2c2c2;
	padding:6px 4px 5px;
}
.tabs5 ul li {
	float:left;
	font-family: 'Tinos';
	font-size:18px;
	line-height:22px;
	letter-spacing:3px;
	margin-left:5px;
}
.tabs5 ul li:first-child {
	margin-left:0;
	font-size: 18px;
	font-variant: small-caps;
}
.tabs5 ul li a {
	display:inline-block;
	color:#000;
	font-size:18px
	text-align:center;
	padding:14px 17px 15px;
	font-variant: small-caps;
	font-family: Tinos, serif;
}
.tabs5 ul li a:hover,
.tabs5 ul li .current {
	text-decoration:none;
	color:#fff;
	background: #404040;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#404040), to(#242424));
	background: -webkit-linear-gradient(#404040, #242424);
	background: -moz-linear-gradient(#404040, #242424);
	background: -ms-linear-gradient(#404040, #242424);
	background: -o-linear-gradient(#404040, #242424);
	background: linear-gradient(#404040, #242424);
	box-shadow:1px 1px 1px #b5b5b5;
	font-size: 18px;
	font-variant: small-caps;
	font-family: Tinos, serif;
}
.tabs5 ul li .current {
	cursor:default;
}
.tabs6 {
	margin-bottom:10px;
}
.tabs6 ul {
	position:relative;
	overflow:hidden;
	background:url(../images/tab6_bg.gif) left top repeat-x #ededed;
	border-right:1px solid #d7d7d7;
	border-left:1px solid #d7d7d7;
	border-bottom:1px solid #d9d9d9;
	box-shadow:0 2px 0 -1px #f4f4f4, 2px 0 0 -1px #c2c2c2, -2px 0 0 -1px #c2c2c2;
	padding:6px 4px 5px;
}
.tabs6 ul li {
	float:left;
	font-family: 'Tinos';
	font-size:18px;
	line-height:22px;
	letter-spacing:3px;
	margin-left:5px;
}
.tabs6 ul li:first-child {
	margin-left:0;
	font-size: 18px;
	font-variant: small-caps;
}
.tabs6 ul li a {
	display:inline-block;
	color:#000;
	font-size:18px
	text-align:center;
	padding:14px 17px 15px;
	font-variant: small-caps;
	font-family: Tinos, serif;
}
.tabs6 ul li a:hover,
.tabs6 ul li .current {
	text-decoration:none;
	color:#fff;
	background: #404040;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#404040), to(#242424));
	background: -webkit-linear-gradient(#404040, #242424);
	background: -moz-linear-gradient(#404040, #242424);
	background: -ms-linear-gradient(#404040, #242424);
	background: -o-linear-gradient(#404040, #242424);
	background: linear-gradient(#404040, #242424);
	box-shadow:1px 1px 1px #b5b5b5;
	font-size: 18px;
	font-variant: small-caps;
	font-family: Tinos, serif;
}
.tabs6 ul li .current {
	cursor:default;
}
.tab-content1 {
	padding:27px 40px 0 0;
}
.tab-content1 .size-2 {
	font-size:16px;
	line-height:20px;
	color:#a0a0a0;
	padding-bottom:21px;
}
.about {
	min-height:480px;
}
/*********** carosuel ***********/
.carousel-2 ul {
	height:auto !important;
	width:auto !important;
}
.carousel-2 li {
	overflow:hidden;
	display:block;
}
.carousel-2 li:first-child {
}
.carousel-2 li .car-inner {
	border-bottom:1px solid #dfdfdf;
	padding-bottom:29px;
	margin-bottom:25px;
}
.carousel-2 li:first-child .car-inner {
}
.carousel-2 li figure {
	float:left;
	margin:5px 10px 0 0;
}
.carousel-2 li figure img {
	box-shadow:1px 1px 1px #ccc;
}
.carousel-2 li a {
	font-size:16px;
	line-height:20px;
}
.btn_wrap {
	position:absolute;
	right:0;
	top:-52px;
	width:70px;
	height:40px;
	background:url(../images/btn_wrap.png) left top no-repeat;
	overflow:hidden;
}
.prev_btn,
.next_btn {
	position:absolute;
	width:29px;
	height:30px;
	display:block;
	top:5px;
	background-image:url(../images/car-button.png);
	background-repeat:no-repeat;
}
.next_btn {
	background-position:right top;
	right:4px;
}
.prev_btn {
	background-position:right bottom;
	left:5px;
}
.next_btn:hover {
	background-position:left bottom;
}
.prev_btn:hover {
	background-position:left top;
}

#page3 #content .main .container_24 div .grid_16 .margin-bot4 .margin-bot1 h9 {
	font-size: 22px;
	text-align: center;
	font-weight: bold;
	color: #12466D;
}
.small {
	font-family: 'Tinos', serif;
	color:#333;
	font-size:14px;
}
